Subject: Re: Skyblazer F-86
From: "Steve Bamford" <[email-masked]>
To: "Mike Edwards" <[email-masked]>
Date: Wed, 3 Jul 2002 02:26:07 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Edwards 
  To: [email-masked] 
  Sent: Sunday, June 16, 2002 11:26 AM
  Subject: Fwd: Skyblazer F-86

  Hi Setve,

  Here are the pix of the Skyblazer F-86.  All the write up will be with this pic. and the others will just be the pic.  

  This is the Monogram  1/48 F-86 done in the color scheme of the Skyblazers flight demonstration team.  They were part of the USAFE and were a flight team similer to the Thunderbirds that preformed in Europe. The idea to build this plane was planted  when talking to my online friend  John A. Carr while I was working on a project of completeing a set of the USAF Thunderbirds, all in 1/72 scale.  He told me about an article he had seen discribing the Skyblazers.  He then e-mailed me the article and I was hooked.  The kit is done OOB with only a minimum amount of detailing to the cockpit amd wheel wells.  I was basicly after the color sceme.
  Shortly after deciding to do this project I ran across an item on Hyperscale's Plane Trading where Ron Willocks had a decal sheet for sale that would work nicely.  The only problem was that the sheet did not have enough stars to complete the plane I decided on.  Since I don't have the slightest idea of how to use  a computer printer to make decals (maybe I'll learn someday) I contacted another online friend that does know how,  Scott Murphy.  Scott graciously agreed to make them for me  and I was on my way.  The kit went together well with a minimum of problems.  After getting the plane built it was given an overall coat of Testors spray silver.  The red, white and blue nose band came with the decal sheet while the fusalege band behind the canopy did not.  That one is painted on using Parafilm M as a mask.  Same it true of the bands on the wing tip.  And belive me it was a masking nightmare.  After the painting the decale went on.  I had to use the star and bar markings from the kit as the after market sheet did not have them.  They were the worst of all the decales to snuggle down the way I wanted them.  After liberal amounts of solvaset they finally were satisfactory.  The rest of the decals went on with no problem.  The rest of the small parts were then added , and she was finished.  It makes a colorful addition to the line of grays and greens of the combat planes in my display.  Enjoy all.  Mike

  PS:  I would like to express my thanks to John Carr for the insparation on starting this project, as well as Ron Willocks for selling me the sheet and last but not least Scott murphy for making the the extra stars for me. Thanks guys for all your help.  

  Thanks to you as well Steve, all the best, Mike

  >From: "Janet Edwards" 
  >Reply-To: "Janet Edwards" 
  >To: "edmodel" 
  >Subject: Skyblazer F-86 
  >Date: Thu, 11 Apr 2002 13:33:47 -0500 
  > 
  > 

------------------------------------------------------------------------------
  Get your FREE download of MSN Explorer at http://explorer.msn.com.